@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-size:0.9em;
	line-height: 1.6;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000;
}
*html body { /*IE6*/
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
a img {
  border: none;
}
img {
	vertical-align: bottom;
}
a:focus{
  outline:none;
}
a:link {
	color: #09F;
	text-decoration: underline;
}
a:visited {
	color: #06C;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: none;
}

#container {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
header {
	background-image: url(img/line.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-bottom: 20px;
	padding-top: 10px;
	text-align: center;
}
header img {
	max-width:96%;
	height: auto;
}
.comBox {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
.comBox p {
	padding-top: 6px;
	padding-bottom: 6px;
}
footer {
	background-image: url(img/line.gif);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
}
h3 {
	color: #339;
}
.txtRed {
	color: #C00;
}
.txtGray {
	color: #666;
	font-size: 0.9em;
	display: block;
}
.txt-S {
	color: #666;
	font-size: 0.9em;
}

/* table
----------------------------------------------------- */
table.tablebox  {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #B9B9B9;
	line-height: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B9B9B9;
}
.tablebox td {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B9B9B9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B9B9B9;
	padding: 8px;
	width: 94%;
	display: block;
}
.tablebox .TD1 {
	background-color: #F6F6F6;
}
.tablebox .TD2 {
	background-color: #FFFFE6;
	white-space: nowrap;
	border-right-style: none;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FF9;
}

/* form
----------------------------------------------------- */
form {
	margin: 0px;
	padding: 0px;
}
input {
	padding: 5px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
input {
	color: #333333;
}
textarea {
	color: #333333;
}
select {
	margin-top: 1px;
	margin-bottom: 1px;
}
.input-S {
	width: 80%;
}
.input-L {
	width: 80%;
}